[BGAnimation]
LengthSeconds=2

[Layer1]
File=../_black.png
Type=1
Command=x,320;y,240;diffusealpha,1;linear,0.2;diffusealpha,0

[Layer21]
File=songbackground
Type=0
Command=x,320;y,240;zoomtowidth,640;zoomtoheight,480;diffusealpha,0.6;linear,0.2;diffusealpha,0

[Layer36]
File=songbanner
Type=0
Command=x,236;y,380;zoomtowidth,448;zoomtoheight,140;diffusealpha,1;linear,0.5;diffusealpha,0

